SmlDevInfAgent Struct Reference
libsyncml API Internals » libsyncml Object API Internals » SyncML Device Information Object Internals
Collaboration diagram for SmlDevInfAgent:

## Data Fields

SmlDevInf * | devinf
GHashTable * | sessions

## Detailed Description

Definition at line 41 of file sml_devinf_obj_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/objects/sml_devinf_obj_internals.h